Bug 119826 - needs to be updated as new libdv is out
Summary: needs to be updated as new libdv is out
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: pwlib   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-04-02 14:45 UTC by Raphael Jacquot
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-11 03:42:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Raphael Jacquot 2004-04-02 14:45:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
trying to upgrade fails

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. try to update
2. no way, pwlib depends on outdated libdv
3.
    

Additional info:

Comment 1 Alexander Larsson 2004-04-06 10:41:31 UTC
What version of the packages? I have the latest pwlib and libdv installed.


Comment 2 Warren Togami 2004-04-11 03:42:02 UTC
Raphael I suspect this is NOTABUG, so please supply more detailed
information and REOPEN this bug if you still believe this is a real
issue with latest rawhide.


Note You need to log in before you can comment on or make changes to this bug.